.navbar
{
}  

.mainDiv
{
  width:180px;
  background-color:#ECE9D8;
  padding-top:10px;
}

.topItem
{
  font: bold 11px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("arrow-up-title.jpg") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 180px;
  height: 25px;
  color: #000000;
  cursor:pointer;
  text-indent:10px;
  text-decoration:none;
}

.topItemOver
{
  text-indent:10px;
  font: bold 11px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("arrow-up-title-on.jpg") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 180px;
  color: #000000;
  cursor:pointer;
  text-decoration:underline;
}

.topItemClose
{
  text-indent:10px;
  font: bold 11px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("arrow-down-title.jpg") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 180px;
  color: #000000;
  cursor:pointer;
  text-decoration:none;
}


.topItemCloseOver
{
  text-indent:10px;
  font: bold 11px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("arrow-down-title-on.jpg") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 180px;
  color: #000000;
  cursor:pointer;
  text-decoration: underline;
}



.dropMenu
{
  font: bold 11px tahoma,verdana,sans-serif;	
  background-color: #ECE9D8;
  color: #000000;
  border: 1px solid #FFFFFF;
  border-width: 0 0px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.subMenu
{
   display:block;
}

.subItem
{
   background-image: url(../images1/bullet_black.gif);
   background-repeat: no-repeat;
   margin-left:10px;
   margin-top:2px;
   height:18px;
   font: 11px tahoma,verdana,sans-serif;	
   text-decoration:none;
   color: #000000;
   
}

.subItem a
{
   margin-left:15px;
   font: 11px tahoma,verdana,sans-serif;	 	
   text-decoration:none;
   color: #000000;
}

.subItemOver
{
   background-image: url(../images1/bullet_black.gif);
   background-repeat: no-repeat;
   margin-left:10px;
   margin-top:2px;
   font: 11px tahoma,verdana,sans-serif;	  
   height:18px;
   color: #000000;
}

.subItemOver  a
{
   margin-left:15px;
   font: 11px tahoma,verdana,sans-serif;
   cursor:pointer;	
   color: #000000;
   text-decoration:underline;
   cursor:pointer;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}


.SinglesubItem
{
	font: bold 11px tahoma,verdana,sans-serif;
	letter-spacing: 0;
	border: none;
	height: 25px;
	color: #000000;
	cursor:pointer;
	text-indent:5px;
	text-decoration:none;
}
.SinglesubItem a
{
   font: bold 11px tahoma,verdana,sans-serif;
	letter-spacing: 0;
	border: none;
	
	height: 25px;
	color: #000000;
	cursor:pointer;
	text-indent:5px;
	text-decoration:none;
}
.SinglesubItem hover
{
	font: bold 11px tahoma,verdana,sans-serif;
	letter-spacing: 0;
	border: none;
	
	height: 25px;
	color: #000000;
	cursor:pointer;
	text-indent:5px;
	text-decoration:none;
}
